import React from 'react';
export default function PlayPause(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M187.56-324.11v-311.78L419.04-480zm348.37 11.76v-335.3h68.14v335.3zm168.14 0v-335.3h68.37v335.3z" })));
}
